#Wed Nov 19 12:15:04 PET 2025
com.example.menu.app-main-6\:/drawable/ic_agregar.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_agregar.png.flat
com.example.menu.app-main-6\:/drawable/ic_aprobado.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_aprobado.png.flat
com.example.menu.app-main-6\:/drawable/ic_descargar.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_descargar.png.flat
com.example.menu.app-main-6\:/drawable/ic_launcher_background.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.menu.app-main-6\:/drawable/ic_launcher_foreground.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_foreground.xml.flat
com.example.menu.app-main-6\:/drawable/ic_lista.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_lista.png.flat
com.example.menu.app-main-6\:/drawable/ic_menu.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_menu.png.flat
com.example.menu.app-main-6\:/drawable/ic_no_aprobado.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_no_aprobado.png.flat
com.example.menu.app-main-6\:/drawable/ic_pdf.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_pdf.png.flat
com.example.menu.app-main-6\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.menu.app-main-6\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.menu.app-main-6\:/mipmap-hdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.menu.app-main-6\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.menu.app-main-6\:/mipmap-mdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.menu.app-main-6\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.menu.app-main-6\:/mipmap-xhdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.menu.app-main-6\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.menu.app-main-6\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.menu.app-main-6\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.menu.app-main-6\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.menu.app-main-6\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.menu.app-main-6\:/xml/backup_rules.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.example.menu.app-main-6\:/xml/data_extraction_rules.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
com.example.menu.app-main-6\:/xml/file_paths.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_file_paths.xml.flat
